Subject: Ticket Assigned - Very poor quality
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 02:30:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Very poor quality Hi team,

I have just collected my tshirt from Max abu hail (item no. 164484708) and
the condition of the tshirt is very bad. I have attached the foto for your
reference. It has an oil stain on the front side and is very dusty.
The quality is very poor and I have not expected this from such a
big brand.
I am extremely dissatisfied.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4895280